<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
            <tableName factory="String">tl_hiring_team</tableName>
            <column name="stripe_fixed_sub_item" type="String" nullable="true" length="100"/>
            <column name="stripe_metered_sub_item" type="String" nullable="true" length="100"/>
            <column name="available_credits" type="Long" nullable="true"/>
        </NODE>
        
    </NODE>
</OBJECTS>